<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the activity Home Page</h1>
	<h3 align="center">Click on the Link to see my Top 10</h3>
	<hr>

	<ul>
		<li><a href="./movies/top10actorsactress.html"> Go To Top 10 Actors and Actres</a></li>
		<li><a href="./movies/top10movies.html">Go To Top 10 Movies</a></li>
		<li><a href="./music/top10artist.html">Go To Top 10 Artist</a></li>
		<li><a href="./music/top10songs.html">Go To Top 10 Song</a></li>
	</ul>

</body>
</html>